# Schema: DocumentsModel
---
type: object
example:
  _type: Collection
  total: 2
  count: 2
  pageSize: 30
  offset: 1
  _embedded:
    elements:
    - description:
        format: markdown
        raw: Videlicet deserunt aequitas cognatus. Concedo quia est quia pariatur
          vorago vallum. Calco autem atavus accusamus conscendo cornu ulterius. Tam
          patria ago consectetur ventito sustineo nihil caecus. Supra officiis eos
          velociter somniculosus tonsor qui. Suffragium aduro arguo angustus cogito
          quia tolero vulnus. Supplanto sortitus cresco apud vestrum qui.
        html: "<p>Videlicet deserunt aequitas cognatus. Concedo quia est quia pariatur
          vorago vallum. Calco autem atavus accusamus conscendo cornu ulterius. Tam
          patria ago consectetur ventito sustineo nihil caecus. Supra officiis eos
          velociter somniculosus tonsor qui. Suffragium aduro arguo angustus cogito
          quia tolero vulnus. Supplanto sortitus cresco apud vestrum qui.</p>"
      _type: Document
      id: 1
      title: Some other document
      createdAt: '2018-12-10T20:53:39.966Z'
      _links:
        attachments:
          href: "/api/v3/documents/1/attachments"
        addAttachment:
          href: "/api/v3/documents/1/attachments"
          method: post
        self:
          href: "/api/v3/documents/1"
          title: Some document
        project:
          href: "/api/v3/projects/19"
          title: Some project
    - description:
        format: markdown
        raw: Videlicet deserunt aequitas cognatus. Concedo quia est quia pariatur
          vorago vallum. Calco autem atavus accusamus conscendo cornu ulterius. Tam
          patria ago consectetur ventito sustineo nihil caecus. Supra officiis eos
          velociter somniculosus tonsor qui. Suffragium aduro arguo angustus cogito
          quia tolero vulnus. Supplanto sortitus cresco apud vestrum qui.
        html: "<p>Videlicet deserunt aequitas cognatus. Concedo quia est quia pariatur
          vorago vallum. Calco autem atavus accusamus conscendo cornu ulterius. Tam
          patria ago consectetur ventito sustineo nihil caecus. Supra officiis eos
          velociter somniculosus tonsor qui. Suffragium aduro arguo angustus cogito
          quia tolero vulnus. Supplanto sortitus cresco apud vestrum qui.</p>"
      _type: Document
      id: 2
      title: Some other document
      createdAt: '2018-12-10T20:55:54.886Z'
      _links:
        attachments:
          href: "/api/v3/documents/2/attachments"
        addAttachment:
          href: "/api/v3/documents/2/attachments"
          method: post
        self:
          href: "/api/v3/documents/2"
          title: Some other document
        project:
          href: "/api/v3/projects/29"
          title: Some other project
  _links:
    self:
      href: "/api/v3/documents?offset=1&pageSize=30"
    jumpTo:
      href: "/api/v3/documents?offset=%7Boffset%7D&pageSize=30"
      templated: true
    changeSize:
      href: "/api/v3/documents?offset=1&pageSize=%7Bsize%7D"
      templated: true
